body {
    font-family:Florence, cursive;
    background-image: linear-gradient(to right, #BBBBBB , #FFFFFF);
    margin:0px;
}

h1 {
    background-color:grey;
    color:white;
    font-size:80px;
    padding:5px;
    margin:0px;
    font-weight:lighter;
}

#building_cost {
    margin:20px;
    padding: 10px 10px;
    font-size: 20px;
}


p {
    color: black;
    font-size:20px;
    padding-left: 20px;
}

.btn {
    color: white;
    padding: 15px 32px;
    background-color: grey;
    border: 0;
    text-align: center;
    font-size: 25px;
    cursor: pointer;
    margin: 20px;
}
.btn:hover {background-color: #bbbbbb}

.ans {
    color: white;
    font-size:20px;
    background-color: grey;
}
